/* CSS Document */

#cellHeader {
	padding:			50px 10px 10px 10px;
}

#cellTicker {
	width:				100%;
}

#cellContent {
	padding:			5px;
}

#cellPrimary .wrapper,
#cellSecondary .widget,
#cellTertiary .widget {
	margin:				0 0 5px 0;
	padding:			5px;
}

#cellPrimary .wrapper.news article {
	display:			block;
}

#cellPrimary .wrapper.news article .hero {
	padding:			66% 0 0 0;
}

#cellFooter {
	text-align:			center;
}

#cellSecondary iframe,
#cellTertiary iframe,
#cellSecondary #likeboxwrap {
	width:				100% !important;
}

#cellSitemap .menu,
#cellSitemap ul, 
#cellSitemap .menu li {
	display:			block;
	float:				none;
	text-align:			center;	
	font-size:			100% !important;
}

#cellSitemap .menu > li {
	margin:				30px 0;	
}
#cellSitemap .menu li li {
	margin:				15px 0;	
}

#cellSponsors img {
	margin:				0;
}